@import url("reset.css");

a:focus {
	-moz-outline: 0px;
	outline: 0px;
}
body { 
	background: #FFFFFF;
	font: 12px arial; 
	color: #646568;  
	margin: 0px; 
}
#wrapper{
	width:100%;
	margin:0;
	padding:0;
	position:relative;
	min-width:800px;
}
.headPhone{
    position:absolute;
    bottom:5px;
    font-weight:bold;
    width:250px;
    right:3px;
    font-size:15px;
    color:#2853A4;
    text-align:right;

}
#header{
	width:800px;
	text-align: left;
	margin:0 auto 0 auto;
	position:relative;

}
#menuBar{
	width:100%;
	margin:0;
	padding:0;
	position:relative;
	min-width:800px;
	background: url("/images/nav-bg.gif") repeat-x;
}
#navBar{
	width:800px;
	text-align: left;
	margin:0 auto 0 auto;
	position:relative;
}
.navLink{
	position:relative;
	margin:0;
	padding:0;
	float:left;
	margin-left:22px;
}
#content{
	width:800px;
	text-align: left;
	margin:30px auto 0 auto;
	position:relative;


}
#content_left{
	position:relative;
	margin:0;
	padding:0;
	float:left;
	width:180px;

}
#pageNav{
	position:relative;
	margin:0;
	padding:0;
	width:180px;
}

#navBoxTop{
	position:relative;
	margin:0;
	padding:0;
	line-height:1px;
	font-size:1px;
	

}

#navBox_ul{
	position:absolute;
	margin:0;
	padding:0;
	background: url("/images/green-top-left.gif") no-repeat;
	width:10px;
	height:10px;
	top:0;
	left:0;
	z-index:10;
}
#navBox_um{
	position:relative;
	margin:0;
	padding:0;
	background: url("/images/green-top.gif") repeat-x;
	height:10px;
	z-index:9;
	
}

#navBox_ur{
	position:absolute;
	margin:0;
	padding:0;
	background: url("/images/green-top-right.gif") no-repeat;
	width:10px;
	height:10px;
	top:0;
	right:0;
	z-index:10;
}
#navBoxMid{
	position:relative;
	margin:0;
	padding:0;
	color: #254b94;
	background-color: #f6fde7;
	

}

#navBox_mm{
	position:relative;
	margin:0;
	padding:0;
	color: #254b94;
	background-color: #f6fde7;
	background: url("/images/green-left.gif") repeat-y left;
}

#navBox_mr{
	position:relative;
	margin:0;
	padding:10px 8px 10px 15px;
	background: url("/images/green-right.gif") repeat-y right;
}

.navBullet{
	color:#254b94;
	margin-left:8px;
}

#navBoxBottom{
	position:relative;
	margin:0;
	padding:0;
	line-height:1px;
	font-size:1px;
	

}

#navBox_ll{
	position:absolute;
	margin:0;
	padding:0;
	background: url("/images/green-bot-left.gif") no-repeat;
	width:10px;
	height:10px;
	top:0;
	left:0;
	z-index:12;
}
#navBox_lm{
	position:relative;
	margin:0;
	padding:0;
	background: url("/images/green-bot.gif") repeat-x;
	height:10px;
	z-index:9;
	
}

#navBox_lr{
	position:absolute;
	margin:0;
	padding:0;
	background: url("/images/green-bot-right.gif") no-repeat;
	width:10px;
	height:10px;
	top:0;
	right:0;
	z-index:12;
}
#content_right{
	position:relative;
	margin:0;
	padding:0;
	float:right;
	width:605px;

}

#pageContent{
	position:relative;
	margin:0;
	padding:0;
	width:605px;
}

#contentBoxTop{
	position:relative;
	margin:0;
	padding:0;
	line-height:1px;
	font-size:1px;
	

}

#contentBox_ul{
	position:absolute;
	margin:0;
	padding:0;
	background: url("/images/grey-top-left.gif") no-repeat;
	width:10px;
	height:10px;
	top:0;
	left:0;
	z-index:10;
}
#contentBox_um{
	position:relative;
	margin:0;
	padding:0;
	background: url("/images/grey-top.gif") repeat-x;
	height:10px;
	z-index:9;
	
}

#contentBox_ur{
	position:absolute;
	margin:0;
	padding:0;
	background: url("/images/grey-top-right.gif") no-repeat;
	width:10px;
	height:10px;
	top:0;
	right:0;
	z-index:10;
}
#contentBoxMid{
	position:relative;
	margin:0;
	padding:0;
	background-color: #f5f7fa;
	

}

#contentBox_mm{
	position:relative;
	margin:0;
	padding:0;
	background-color: #f5f7fa;
	background: url("/images/grey-left.gif") repeat-y left;
}

#contentBox_mr{
	position:relative;
	margin:0;
	padding:10px 15px 10px 20px;
	background: url("/images/grey-right.gif") repeat-y right;
}


#contentBoxBottom{
	position:relative;
	margin:0;
	padding:0;
	line-height:1px;
	font-size:1px;
	

}

#contentBox_ll{
	position:absolute;
	margin:0;
	padding:0;
	background: url("/images/grey-bot-left.gif") no-repeat;
	width:10px;
	height:10px;
	top:0;
	left:0;
	z-index:12;
}
#contentBox_lm{
	position:relative;
	margin:0;
	padding:0;
	background: url("/images/grey-bot.gif") repeat-x;
	height:10px;
	z-index:9;
	
}

#contentBox_lr{
	position:absolute;
	margin:0;
	padding:0;
	background: url("/images/grey-bot-right.gif") no-repeat;
	width:10px;
	height:10px;
	top:0;
	right:0;
	z-index:12;
}
#footer{
	width:800px;
	text-align: right;
	margin:15px auto 0 auto;
	position:relative;


}
.divClear{
	clear:both;
}


p, li, h2{ 
	font: 12px arial; 
	margin-top: 0px;
	color: #646568;
	text-align: justify;
}
h2{
	font-weight:bold;
}

ul{
 margin-left:18px;
 margin-bottom:20px;
}

ol{
 margin-left:18px;
 margin-bottom:20px;
}

ol li{
 margin-left:18px;}

.main {
	font-weight: bold;
	color: #1d1d1d;
	font-family: arial;
	font-size: 14px;
	line-height: 31px;
}
.head , h1 {
	font-weight: bold;
	color: #4a721d;
	font-family: arial;
	font-size: 12px;
}
.white { 
	color: #FFFFFF;
	font-family: arial;
	font-size: 14px;
}
a:link.white, a:active.white, a:visited.white { 
	color: #FFFFFF;
	text-decoration: none; 
}
a:hover.white { 
	color: #FFFFFF;
	text-decoration: underline; 
}
.blue { 
	font: 12px arial;
	font-weight: bold; 
	color: #2853a4;
}
th{
	font: 12px arial;
	font-weight: bold; 
	color: #2853a4;
	background-color:#e2f2fa;
	text-align:center;
}
.dark td{
	text-align:center;
	background-color:#ffffff;
	height:23px;
	padding:5px;
}

.dark { 
	font: 12px arial; 
	color: #2d2d2d;
}
a:link.dark, a:visited.dark, a:active.dark { 
	color: #2d2d2d;
	text-decoration:underline;
}
a:hover.dark { 
	color: #254b94;
	text-decoration:none;
}

.green { 
	font: 13px arial;
	font-weight: bold; 
	color: #619526;
}
a:link.green, a:visited.green { 
	font: 13px arial;
	font-weight: bold; 
	color: #619526;
	text-decoration: none;
}
a:hover.green { 
	font: 13px arial;
	font-weight: bold; 
	color: #2d4fa1;
	text-decoration: none;
}
.footer {
	color: #6f7075;
	font-family: arial;
	font-size: 11px;
	line-height: 15px;
}
a:link.footer, a:visited.footer { 
	font: 11px arial;
	color: #6f7075;
	text-decoration: none;
}
a:hover.footer { 
	color: #619526;
	text-decoration: underline;
}
a:link, a:visited, a:active { 
	color: #2853a4;
	text-decoration: underline; 
}
a:hover { 
	color: #619526;
	text-decoration: none; 
}
.leftnav {
	
	color: #4a721d;
	font-family: arial;
	font-size: 12px;
	line-height: 18px;
}
a:link.leftnav, a:visited.leftnav, a:active.leftnav { 
	color: #4a721d;
	text-decoration:none;
}
a:hover.leftnav { 
	color: #254b94;
	text-decoration:none;
}
.texfield {
 	font: 11px arial;
	color: #646568;
	background-color: #EEEEEE;
	border: 1px solid #9b9da1;
	padding: 3px;  
	height: 14px;
	width: 150px;
}
.formFields{
	font: 12px arial; 
	color: #646568; 
	background-color: #f5f7fa;
	text-align:left;
}.leftIndent {
	position: relative;
	margin: 0 0 0 20px;
}
